/* gallery */
/* 225 380 475 634 951 */  
/*     360 455 614 931 */
/* padding 10px, width=475-20px */
/* padding 10px, border, width=455-3px apporx */

.lightbox { width: 100%; margin:auto; background:#fc0; }
#vlightbox1,
#vlightbox2,
#vlightbox3 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: flex-start; align-content: flex-start; padding: 0; max-width: 100%; margin-top: 0; 
}

#vlightbox1 a,#vlightbox2 a,#vlightbox3 a {
-webkit-transition: 450ms;
-moz-transition: 450ms;
-ms-transition: 450ms;
-o-transition: 450ms;
transition: 450ms;
}

#vlightbox1 a:hover,#vlightbox2 a:hover,#vlightbox3 a:hover {
opacity:0.40;
-webkit-transition: 450ms;
-moz-transition: 450ms;
-ms-transition: 450ms;
-o-transition: 450ms;
transition: 450ms;
}

#vlightbox1 a img,
#vlightbox2 a img,
#vlightbox3 a img { display: block; float: left; flex: 0 0 auto; width: 475px; padding: 0px;
}
/*#vlightbox1 a img:hover { border:1px solid #fff; background:#fc0; }*/
#vlightbox1 .gal-label p,
#vlightbox2 .gal-label p,
#vlightbox3 .gal-label p
{ text-align:center; text-decoration:none; display:inline-block; background:rgba(0,0,0,0.5); 
width:100%;
height:40px;
line-height:40px;
margin:0;
padding:0;
margin-top:-60px;
z-index:9999;
color:#fff;
text-transform:capitalize;
}
 
#vlightbox1 * :focus,
#vlightbox2 * :focus,
#vlightbox3 * :focus,
#vlightbox4 * :focus,
#vlightbox5 * :focus,
.lightbox * :focus,
:focus { outline: 0; border: 0; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

.mfp-bg { opacity: 0.97; background: #fff; }
.mfp-title,
.mfp-counter { font-size: 12px; color: #000 !important; font-weight: normal;}
.mfp-title { text-align:left; }

@media screen and (max-width:1000px) {
#vlightbox1, #vlightbox2, #vlightbox3 { width: 100%; }
#vlightbox1 a img, #vlightbox2 a img, #vlightbox3 a img { width: 140px; padding: 10px; }
.qt-clip-img { width:140px; padding:10px; }




}
